{% load static %}
{% load static i18n %}
{% load translations %}
<form class="form checkbox__form">
    <label class="active">
        <input type="radio" name="time" checked>
        <h2>8:00 am</h2>
        <span>3 spaces available</span>
        <span class="checkmark"></span>
    </label>
    <label>
        <input type="radio" name="time">
        <h2>9:00 am</h2>
        <span>3 spaces available</span>
        <span class="checkmark"></span>
    </label>
    <label>
        <input type="radio" name="time">
        <h2>10:00 am</h2>
        <span>3 spaces available</span>
        <span class="checkmark"></span>
    </label>
    <label>
        <input type="radio" name="time">
        <h2>11:00 am</h2>
        <span>3 spaces available</span>
        <span class="checkmark"></span>
    </label>
    <label>
        <input type="radio" name="time">
        <h2>12:00 am</h2>
        <span>3 spaces available</span>
        <span class="checkmark"></span>
    </label>
    <label class="timepicker-container">
        <input type="radio" name="time" class="timepicker-on">
        <h2>{% translate 'Choose another time' %}</h2>
        <span class="checkmark"></span>
        <div class="timepicker-container__flex">
            <div class="hide">
                <select name="" id="hours" class="select"></select>
                <select name="" id="minutes" class="select"></select>
                <select name="" id="ampm" class="select">
                    <option value="am">AM</option>
                    <option value="pm">PM</option>
                </select>
            </div>
            <p class="timepicker-info">{% translate 'Night surcharge of 50% of the treatment price and only on request' %}</p>
        </div>
    </label>
</form>
